Internationalization support is not installed

vps
apps
wordpress

#1

Hi, all!

So, I’m running WordPress, and I’m attempting to run a plug-in called Weather Station. My Dreamhost installation (VPS, PHP 7.0.24) meets all the requirements EXCEPT that I’m getting the warning “Internationalization support is not installed.”

I tried adding “extension=intl.so” to my phprc file but that seems to have had no effect. Anyone else ever deal with this? Is there some other, better way to install a package like this?

Thanks in advace!


#2

A stab in the dark would be killing the PHP process so your phprc is loaded correctly.


#3

Hey, maiki— Thanks for the reply. I took your advice (by refreshing by going to manage domains > Edit > Change Settings ) Before that, I deleted the plugin, and then reinstalled after the refresh. Things seem to be working now. THANKS!


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.